<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.discount.service.persistence.impl.CommerceDiscountEntryCheckModelArgumentsResolver">
  <property name="class.name" type="String" value="com.liferay.commerce.discount.model.impl.CommerceDiscountEntryCheckImpl"/>
  <property name="table.name" type="String" value="CommerceDiscountEntryCheck"/>
  <service>
    <provide interface="com.liferay.portal.kernel.dao.orm.ArgumentsResolver"/>
  </service>
  <implementation class="com.liferay.commerce.discount.service.persistence.impl.CommerceDiscountEntryCheckModelArgumentsResolver"/>
</scr:component>
